@font-face {
  font-family: Caudex;
  src: url('../fonts/Caudex-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Hello Bride Script;
  src: url('../fonts/Hello-Bride-Script.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.section {
  padding: 5%;
}

.section._1 {
  background-image: url('../images/2.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  padding-top: 9%;
}

.section._2 {
  background-image: url('../images/5.png');
  background-position: 0 0;
  background-size: contain;
}

.section._3 {
  background-image: url('../images/b1.png'), url('../images/5.png');
  background-position: 0%, 0 0;
  background-repeat: repeat, repeat;
  background-size: cover, contain;
  padding-top: 5%;
  padding-bottom: 5%;
}

.section._4 {
  background-image: url('../images/13.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 150vh;
  padding-top: 27%;
  display: flex;
}

.section._5 {
  background-image: url('../images/5.png');
  background-position: 0 0;
  background-size: contain;
}

.section._6 {
  background-image: url('../images/16.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.section._7 {
  background-image: url('../images/20.png');
  background-position: 0 0;
  background-size: contain;
  padding-bottom: 2%;
}

.section._4-copy {
  background-image: url('../images/13.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 150vh;
  padding-top: 27%;
  display: none;
}

.section._1-copy {
  background-image: url('../images/2.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  padding-top: 9%;
}

.section._1-copy-copy {
  background-image: linear-gradient(#0009, #fff0), url('../images/a.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  height: 110vh;
  padding-top: 8%;
}

.div-block-17 {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.div-block-17._1 {
  justify-content: flex-start;
}

.navbar-2 {
  background-color: #e7e5e4;
  border-bottom: 1px solid #000;
  width: 100%;
  padding-top: 2%;
  padding-bottom: 2%;
  position: absolute;
  inset: 0% 0% auto;
}

.navbar-2.compu {
  z-index: 99;
  background-color: #e5e1de;
  border-bottom-style: none;
  margin-bottom: 0%;
  padding-top: 1%;
  padding-bottom: 1%;
  position: absolute;
  inset: 0% 0% auto;
}

.div-block-16 {
  justify-content: space-around;
  width: 100%;
  display: flex;
}

.nav-link {
  color: #5a4b39;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 5px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 10px;
  line-height: 1.5vw;
}

.nav-link.w--current {
  color: #676342;
}

.nav-link._1 {
  width: 50%;
  padding-left: 0;
  padding-right: 0;
  font-family: Caudex, Times New Roman, sans-serif;
}

.nav-link._1-copy {
  width: 30%;
  padding-left: 0;
  padding-right: 0;
  font-family: Caudex, Times New Roman, sans-serif;
}

.grid-9 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-bottom: 1px #8f9172;
  grid-template-rows: auto;
  grid-template-columns: 1fr .25fr 1fr;
  width: 100%;
}

.div-block-18 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-19 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  display: flex;
}

.link-block {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.js-clock-2 {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  color: #fff;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-top: 0%;
  padding: 0;
  display: flex;
}

.box-2 {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: auto;
  height: auto;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  font-size: 12px;
  line-height: 20px;
  display: flex;
}

.clock-number-2 {
  color: #5c562b;
  text-align: center;
  letter-spacing: 5px;
  border: .5px #fff;
  border-radius: 8px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-bottom: 0;
  margin-right: 0;
  padding-top: 0;
  padding-left: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 25px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px;
  display: block;
}

.texto_principalcentrado {
  color: #54593d;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
}

.div-block-20 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: -119px;
  padding-left: 8%;
  display: flex;
}

.heading {
  text-align: center;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.fotolarga {
  background-image: url('../images/6.jpg');
  background-position: 50% 100%;
  background-size: cover;
  background-attachment: fixed;
  height: 700px;
  margin-top: 0;
}

.fotolarga.jo {
  background-image: url('../images/INV-ANA-PAULINA--7.png'), url('../images/foto.jpg');
  background-position: 0%, 50% 0;
  background-repeat: no-repeat, repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  height: 80vh;
}

.fotolarga.jo._2 {
  background-image: url('../images/6.png'), url('../images/5.png');
  background-position: 50% 0, 50% 0;
  background-repeat: repeat, repeat;
  background-size: contain, contain;
  background-attachment: scroll, fixed;
  height: 70vh;
}

.fotolarga.jo._2-copy {
  background-image: url('../images/dd.png'), url('../images/e_1.png');
  background-position: 50%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: contain, cover;
  background-attachment: scroll, fixed;
  height: 100vh;
}

.div-block-21 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.paragraph {
  text-align: center;
  width: 50%;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
}

.paragraph._3 {
  width: 40%;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  line-height: 18px;
}

.heading-2 {
  letter-spacing: 1.5px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 50px;
  font-weight: 400;
}

.heading-2._1, .heading-2._1-copy {
  text-transform: uppercase;
  font-size: 20px;
  line-height: 30px;
}

.grid-10 {
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-weight: 400;
}

.heading-3 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Hello Bride Script, Times New Roman, sans-serif;
  font-size: 50px;
  font-weight: 400;
  line-height: 55px;
}

.div-block-22 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-22._2 {
  margin-top: 2%;
  margin-bottom: 2%;
  font-size: 12px;
}

.div-block-23 {
  background-image: url('../images/12.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 5%;
}

.div-block-24 {
  color: #fff;
  background-color: #fff;
  width: 80%;
  height: 1px;
}

.div-block-25 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-4 {
  color: #fff;
  text-align: center;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  margin-top: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
}

.text-span {
  font-size: 15px;
  line-height: 20px;
}

.paragraph-2 {
  color: #fff;
  text-align: center;
}

.div-block-26 {
  z-index: 9999;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  display: flex;
  position: relative;
}

.link-block-2 {
  margin-top: -57px;
}

.link {
  color: #fff;
  text-decoration: none;
}

.div-block-27 {
  width: 100%;
}

.div-block-28 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

._w-card-img {
  perspective: 1000px;
  justify-content: center;
  align-items: center;
  padding: 20px;
  display: flex;
}

.c-card-img {
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.c-card-quote {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding: 20px 30px;
  display: flex;
  position: relative;
}

.paragraph-3 {
  color: #606961;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 30px;
}

.paragraph-3._3 {
  margin-bottom: 5px;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 8px;
  line-height: 10px;
}

.c-flipping-cards-list {
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding: 5% 0 0;
  display: flex;
}

.c-card-back {
  perspective: 1000px;
  justify-content: center;
  align-items: center;
  width: 350px;
  height: 350px;
  display: block;
}

.c-card-front {
  perspective: 1000px;
  background-image: url('../images/15.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 350px;
  height: 350px;
  display: flex;
}

.c-card-front._1 {
  width: 350px;
  height: 350px;
  box-shadow: none;
  background-image: url('../images/15.png');
  background-position: 50%;
  background-size: contain;
}

.c-card-front._2 {
  background-image: url('../images/15.png');
  background-position: 50%;
  background-size: contain;
}

.c-flip-card {
  position: relative;
}

.cloneable-area {
  padding: 20px 10px;
}

.text-span-2 {
  text-transform: none;
  font-size: 12px;
  line-height: 10px;
}

._w-card-back {
  perspective: 1000px;
  background-color: #fff0;
  background-image: url('../images/15.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.link-3 {
  color: #626b63;
  text-decoration: none;
}

._w-flip-card {
  z-index: 10;
  perspective: 1000px;
  display: flex;
  position: relative;
}

.button-2 {
  color: #606961;
  background-color: #3898ec00;
  border: 1px solid #606961;
  border-radius: 20px;
  padding-top: 2px;
  padding-bottom: 2px;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 8px;
  line-height: 10px;
}

._w-card-front {
  perspective: 1000px;
  background-color: #ff6565;
  background-image: linear-gradient(#00000069, #00000069), url('../images/IMG_7087IMG_7086.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border-radius: 5px;
  flex-direction: column;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  transform: none;
}

._w-card-front._1 {
  background-color: #0000;
  background-image: none;
  border-radius: 0;
}

._w-card-front.tw {
  background-color: #8ca7ff;
}

._w-card-front.tw._2 {
  background-color: #0000;
  background-image: none;
  border-radius: 0;
  justify-content: center;
  align-items: center;
}

._w-card-front.fb {
  background-color: #6670bd;
}

._w-card-front.fb._3 {
  background-color: #0000;
  background-image: none;
  border-radius: 0;
  justify-content: center;
  align-items: center;
}

.heading-5 {
  margin-top: 0;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 20px;
  font-style: italic;
  font-weight: 400;
  line-height: 25px;
}

.paragraph-4 {
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 14px;
  line-height: 18px;
  text-decoration: underline;
}

.div-block-29 {
  background-image: url('../images/4.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 80vh;
}

.div-block-30 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 40vh;
  display: flex;
}

.image {
  margin-bottom: 5%;
}

.paragraph-copy {
  text-align: center;
  width: 50%;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
}

.ss._1 {
  font-size: 18px;
  text-decoration: underline;
}

.link-4 {
  color: #353535;
}

.modal-component {
  width: 100%;
  height: 100%;
}

.modal-container {
  z-index: 5;
  background-color: #fff;
  background-image: url('../images/16_116.avif');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 85%;
  max-width: 600px;
  margin: 10vh auto 20px;
  padding: 1px 40px 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.link-5 {
  color: #302f2f;
}

.modal-close_btn {
  z-index: 10;
  color: #000;
  padding: 12px 16px;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: .7;
  text-decoration: none;
  transition: opacity .2s;
  position: absolute;
  inset: 0% 0% auto auto;
}

.modal-close_btn:hover {
  color: #444;
}

.sr-only {
  white-space: nowrap;
  border: 0 solid #0000;
  width: 1px;
  height: 1px;
  margin-top: -1px;
  padding: 0;
  position: absolute;
  overflow: hidden;
}

.modal-close_area {
  justify-content: center;
  align-items: center;
  position: fixed;
  inset: 0;
}

.heading-6 {
  color: #616161;
  padding-top: 5%;
  font-family: Hello Bride Script, Times New Roman, sans-serif;
  font-size: 100px;
  font-weight: 400;
  line-height: 105px;
}

.modal-wrapper {
  z-index: 99999;
  background-color: #141414cc;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0;
  overflow: scroll;
}

.button-3 {
  color: #676535;
  background-color: #35353500;
  border: 1px solid #676535;
  border-radius: 20px;
  padding: 5px 24px;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.3;
  text-decoration: none;
  transition-property: none;
}

.button-3.modal-open_btn {
  color: #3330;
  background-color: #4353ff00;
  border-style: none;
  width: 100%;
  height: 100%;
  margin-top: 0;
  display: inline-block;
}

.paragraph-5 {
  text-align: center;
  font-weight: 400;
}

.paragraph-5._1 {
  margin-top: 5%;
}

.link-6 {
  color: #333;
}

.displayonly_component {
  width: 100%;
  height: 100%;
  min-height: auto;
  box-shadow: none;
  background-color: #fff0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding: 0;
  display: flex;
}

._1-copy {
  display: none;
}

.div-block-23-copy {
  background-image: url('../images/12.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 5%;
}

.div-block-27-copy {
  width: 100%;
}

.grid-10-copy {
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-weight: 400;
}

.div-block-29-copy {
  background-image: url('../images/17.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  height: 80vh;
  display: none;
}

.navcel, .button-4 {
  display: none;
}

.link-7 {
  color: #636b63;
}

.grid-12 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  height: 100%;
}

.slide-nav, .right-arrow, .left-arrow {
  display: none;
}

.section-2 {
  height: 50vh;
}

.slider {
  height: 100%;
}

.div-block-36 {
  background-image: url('../images/b.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.div-block-36._1 {
  background-image: url('../images/c.png');
}

.div-block-36._2 {
  background-image: url('../images/d.png');
}

.div-block-36._3 {
  background-image: url('../images/e.png');
}

.div-block-36._4 {
  background-image: url('../images/f.jpg');
}

.div-block-36._5 {
  background-image: url('../images/g.png');
}

.div-block-36._6 {
  background-image: url('../images/h.png');
}

.slider-2 {
  display: none;
}

.div-block-37 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
  position: absolute;
  inset: 0%;
}

.heading-7 {
  color: #333;
  text-align: center;
  margin-top: 5%;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
}

@media screen and (min-width: 1920px) {
  .js-clock-2 {
    text-shadow: none;
  }
}

@media screen and (max-width: 767px) {
  .modal-close_btn {
    font-size: 1.8rem;
  }

  .displayonly_component {
    padding: 30px;
  }
}

@media screen and (max-width: 479px) {
  .section._1 {
    background-position: 23% 0;
    height: 90vh;
  }

  .section._3 {
    background-image: url('../images/5.png');
    background-position: 0 0;
    background-repeat: repeat;
    background-size: contain;
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .section._4 {
    display: none;
  }

  .section._5 {
    padding: 10%;
  }

  .section._4-copy {
    background-position: 50%;
    height: auto;
    padding-bottom: 10%;
    display: block;
  }

  .section._1-copy, .section._1-copy-copy {
    background-position: 23% 0;
    height: 90vh;
  }

  .menu-button-2, .menu-button-2.w--open {
    background-color: #0000;
  }

  .navbar-2 {
    width: 100%;
  }

  .navbar-2.compu {
    height: 10vh;
    display: none;
    inset: 0% 0% auto;
  }

  .div-block-16 {
    display: none;
  }

  .nav-link {
    color: #545454;
    text-align: center;
    margin-left: 0;
    font-size: 4vw;
    font-weight: 300;
    line-height: 5vw;
  }

  .grid-9 {
    display: none;
  }

  .icon-5 {
    color: #7a7c5f;
  }

  .js-clock-2 {
    grid-column-gap: 20px;
    grid-row-gap: 0px;
    flex-flow: row;
    padding-top: 0%;
    padding-bottom: 0%;
  }

  .box-2 {
    width: auto;
    height: auto;
    margin: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .clock-number-2 {
    width: auto;
    height: auto;
    padding: 0%;
    font-size: 5vw;
    font-style: normal;
    line-height: 6vw;
  }

  .texto_principalcentrado {
    font-size: 10px;
    line-height: 14px;
  }

  .div-block-20 {
    justify-content: flex-start;
    align-items: center;
    margin-top: 0;
    padding-left: 0%;
  }

  .heading {
    font-size: 10px;
    line-height: 30px;
  }

  .fotolarga {
    background-position: 40%;
  }

  .fotolarga.jo {
    background-position: 50%, 80% 0;
    display: block;
  }

  .fotolarga.jo._2 {
    background-image: url('../images/6.png');
    background-position: 45%;
    height: 30vh;
    display: block;
  }

  .fotolarga.jo._2-copy {
    background-image: url('../images/dd.png'), url('../images/e_1.png');
    background-position: 50% 0, 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: contain, cover;
    background-attachment: scroll, scroll;
    height: 50vh;
    display: block;
  }

  .paragraph {
    width: 80%;
  }

  .paragraph._3 {
    width: 80%;
    font-size: 10px;
    line-height: 15px;
  }

  .heading-2 {
    text-align: center;
  }

  .heading-2._1-copy {
    font-size: 18px;
    display: block;
  }

  .heading-3 {
    font-size: 40px;
  }

  .div-block-22 {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .div-block-22._2 {
    height: auto;
    margin-top: 1%;
    margin-bottom: 1%;
    padding-top: 0;
    padding-bottom: 0;
  }

  .heading-4 {
    margin-bottom: 0;
    font-size: 10px;
    line-height: 15px;
  }

  .text-span {
    font-size: 11px;
    line-height: 12px;
  }

  .paragraph-2 {
    margin-bottom: 0;
  }

  .div-block-26 {
    justify-content: center;
    align-items: flex-start;
  }

  .link-block-2 {
    margin-top: -40px;
  }

  .c-flipping-cards-list {
    display: block;
  }

  .c-card-back {
    width: 330px;
    max-width: 300px;
    display: block;
  }

  .c-card-front {
    width: 300px;
    max-width: 300px;
    height: 300px;
  }

  .c-card-front._1 {
    width: 300px;
    max-width: 300px;
    height: 300px;
    display: block;
  }

  .c-card-front._2 {
    width: 330px;
  }

  .cloneable-area {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .text-span-2 {
    font-size: 12px;
    line-height: 15px;
  }

  .button-2 {
    letter-spacing: 1px;
    font-size: 8px;
    line-height: 12px;
  }

  ._w-card-front._1 {
    display: flex;
  }

  .heading-5 {
    font-size: 15px;
    line-height: 20px;
  }

  .paragraph-4 {
    font-size: 11px;
    line-height: 15px;
  }

  .div-block-29 {
    background-image: url('../images/responsiva.png');
    height: 70vh;
    display: block;
  }

  .ss._1, .link-4 {
    display: none;
  }

  .button-3.modal-open_btn:focus {
    border: 2px solid #ff9500;
  }

  ._1 {
    display: none;
  }

  ._1-copy._2 {
    display: block;
  }

  .div-block-23-copy {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding: 10% 10% 20%;
    display: flex;
  }

  .grid-10-copy {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .grid-11 {
    grid-column-gap: 0px;
    grid-row-gap: 10px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .div-block-31 {
    color: #fff;
    background-color: #fff;
    width: 1px;
    height: 100%;
  }

  .div-block-32 {
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .div-block-33 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-34, .div-block-35 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .italic-text {
    font-family: Caudex, Times New Roman, sans-serif;
    font-size: 11px;
    line-height: 15px;
  }

  .div-block-29-copy {
    background-image: url('../images/ad.png');
  }

  .div-block-29-copy.cel {
    display: block;
  }

  .navcel {
    background-color: #e5e1de;
    display: block;
  }

  .nav-menu {
    background-color: #e5e1de;
  }

  .menu-button-3, .menu-button-3.w--open {
    background-color: #c8c8c800;
  }

  .icon-6 {
    color: #333;
  }

  .nav-link-2 {
    text-align: center;
    font-family: Caudex, Times New Roman, sans-serif;
  }

  .image-2 {
    padding-top: 28%;
  }

  .button-4 {
    color: #585858;
    background-color: #3898ec00;
    font-family: Caudex, Times New Roman, sans-serif;
    font-style: italic;
    text-decoration: underline;
    display: block;
  }

  .section-2 {
    height: 90vh;
  }

  .slider {
    display: none;
  }

  .div-block-36 {
    height: 100%;
  }

  .slider-2 {
    height: 100%;
    display: block;
  }

  .right-arrow-2, .left-arrow-2, .slide-nav-2 {
    display: none;
  }

  .italic-text-2 {
    font-size: 10px;
    line-height: 12px;
  }

  .slide {
    background-image: url('../images/h.png');
    background-position: 50%;
    background-size: cover;
  }
}

#w-node-_88827f39-98f6-485f-cf01-01e0cd7c60db-26f78fb7, #w-node-_88827f39-98f6-485f-cf01-01e0cd7c60e2-26f78fb7, #w-node-_88827f39-98f6-485f-cf01-01e0cd7c60e4-26f78fb7 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_57068c08-4a2e-32f5-0bb8-598df385486a-26f78fb7, #w-node-eb53b551-1db9-bcc1-6542-afdbac73389f-26f78fb7, #w-node-a194f3a6-cc83-a085-fdbb-4161afeb5cb0-26f78fb7, #w-node-_87c24d90-f7ae-bd21-9dfc-d7a94b059b75-26f78fb7, #w-node-f78fe627-9f5f-d344-c103-05be03619e08-26f78fb7 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

@media screen and (max-width: 479px) {
  #w-node-_5d68b476-4599-d9f6-3e07-46f75f670184-26f78fb7 {
    grid-area: span 3 / span 1 / span 3 / span 1;
  }

  #w-node-c6cfe059-f562-ce1c-4dc7-865eec497f63-26f78fb7, #w-node-f78fe627-9f5f-d344-c103-05be03619e08-26f78fb7 {
    place-self: center;
  }
}


@font-face {
  font-family: 'Caudex';
  src: url('../fonts/Caudex-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Hello Bride Script';
  src: url('../fonts/Hello-Bride-Script.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}